API referenceRead APIIssues and work orders
List issue history
planned
Planned
This endpoint isn't available yet. Until it is, it answers
501 Not Implemented.GET
Lists an issue's change history, oldest first. A merge is recorded on the surviving issue, with the IDs of the original issues and the time of the merge.
Bearerheader
AuthorizationBearer <token>id*stringThe DUET ID of the resource.
project_id*stringThe ID of the project that the resource belongs to.
The history events, oldest first.
application/json- response
[index: integer]?curl -X GET 'https://api.enurgen.com/platform/v1/issues/string/history?project_id=string'Example Response
[ { "id": "string", "issue_id": "string", "kind": "string", "field": "string", "previous_value": null, "next_value": null, "detail": null, "user_id": "string", "created_at": "2019-08-24T14:15:22Z" }]
